PWDX(1)

NOME
pwdx - relata o diretório de trabalho atual de um processo

SINOPSE
pwdx [opções] pid [...]

OPÇÕES

-V, --version
    Exibe informação da versão e sai.

-h, --help
    Exibe a tela de ajuda e sai.

VEJA TAMBÉM
ps(1), pgrep(1)

PADRÕES
No standards apply, but pwdx looks an awful lot like a SunOS command.

AUTOR
Nicholas Miell (nmiell@gmail.com) escreveu pwdx em 2004.

RELATANDO ERROS
Por favor, envie relatórios de erros para procps@freelists.org